survey_inprogress: My surveys in progress
coming: À venir
inprogress: In progress
focus: Focus test
closed: Closed
nothing: No survey in progress
preselections: Preselections
test: Test
survey: Survey
preselections_inprogress: My preselections in progress
no_preselections: No preselection in progress
tests_inprogress: My tests in progress
tests_closed: My closed tests
no_test: No test in progress
no_closed_test: No closed test
confirmation: You have already accessed this survey, are you sure you want to do it again ?
